;Configurazione IOB-WIN GENERALE
[BRANCH]
NAME=master

[SERVER]
; Server Steamware
MPIP=10.74.82.218
MPURL=/MP/IO
CMDREBO=/IOB/sendRebootGateway?GWIP=
CMDIOB2CALL=/IOB/getIob2call?GWIP=
;Client Install
CLI_INST=SteamWareSim

[IOB]
;STARTLIST=PING
;STARTLIST=SIMUL_01
;STARTLIST=FTP-PING
STARTLIST=SIMUL_08
;STARTLIST=3024-PING
;STARTLIST=3023-PING,3024-PING

MAXCNC=10
